ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "09921043-56b1-47af-b4c9-c220dbefbb26"
    Код: "000190917"
    UIDСценария: "71477691-6d2a-4cb6-aa41-c90b40861c16"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ CRM регламентным"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ CRM регламентным"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

